/*******************************************************************************
 * Copyright (c) 2011 Michael Ruflin, André Locher, Claudia von Bastian.
 * 
 * This file is part of Tatool.
 * 
 * Tatool is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published 
 * by the Free Software Foundation, either version 3 of the License, or 
 * (at your option) any later version.
 * 
 * Tatool is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with Tatool. If not, see <http://www.gnu.org/licenses/>.
 ******************************************************************************/
package ch.tatool.examples.app;

import ch.tatool.app.App;

/**
 * The main class for the examples project used to start the application.
 * This class simply calls the main method of the Tatool App class which in turn starts up 
 * the user interface.
 * 
 * Tatool does not require any arguments for the main method to run. The only possible argument
 * is the codebase location of your webstart application which will normally be provided by
 * the jnlp file used to start your Tatool application.
 * 
 * @author André Locher
 *
 */
public class StartTatool {

	public static void main(String[] args) {
		App.main(args);
	}

}
